[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.Destroy

Destroy - destructor for TLazDockTree: frees the dock site, annuls the Docksite manager, destroys any images then calls inherited Destroy

## Declaration

Source position: ldocktree.pas line 91

`public destructor TLazDockTree.Destroy; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .